#circular-menu {
    border-bottom: 6px solid #ffab0d;
}

#block-views-applications-block .view-content {
    text-align: center;
    padding: 20px 0;
    width: 100%;
    background-color: #e1ebe9;
}

#block-views-applications-block .view-content > .views-row {
    display: inline-block;
    padding: 30px 5px;
    width: auto;
    vertical-align: text-top;
}


.node-application-button.node-teaser {
    cursor: pointer;
}

.node-application-button.node-teaser .field-name-field-icon {
    width: 186px;
    margin: auto;
}

.node-application-button.node-teaser .field-name-field-icon .field-item {
    margin-bottom: 30px;
    position: relative;
}

.node-application-button.node-teaser .field-name-field-icon .field-item:after {
    background-color: transparent;
    position: absolute;
    content: '';
    top: 4px;
    bottom: 4px;
    left: 4px;
    right: 4px;
    border: 1px solid #fff;
    border-radius: 50%;
    background-position: center;
    transition: 0.2s;
}

.node-application-button.node-teaser:hover .field-name-field-icon .field-item:after {
    background-color: rgba(0,71,53, 0.8);
    background-image: url("../images/search_icon_66px.png");
    background-repeat: no-repeat;
}

.node-application-button.node-teaser .title {
    text-transform: uppercase;
    color: #004735;
    font-size: 20px;
    font-weight: normal;
    margin: auto;
    width: 246px;
    word-break: break-word;
}

.node-application-button.node-teaser a:hover {
    text-decoration: unset;
}

.node-application-button.node-teaser img {
    width: 186px !important;
    height: 186px !important;
    border-radius: 50%;
}

@media (max-width: 768px) {

    #block-views-applications-block .view-content > .views-row {
        display: block;
        padding: 15px;
        width: 100%;
    }

    .node-application-button.node-teaser .field-name-field-icon {
        width: 120px;
    }

    .node-application-button.node-teaser .field-name-field-icon .field-item {
        display: inline-block;
        margin-bottom: 16px;
    }

    .node-application-button.node-teaser img {
        width: 120px !important;
        height: 120px !important;
    }
}